Bahrain Harbour Admin Issue - Bug #10964

Admin --> Login --> Dashboard --> Clients check-in screen --> check-in count is showing incorrectly
for 7 days it should start 0-5 then 05-10 in order like as 14 days record shows

10/21/2024 04:00 PM - Mohd Irfan

Status: Closed

Priority: Normal

Assignee: Shubham Modanwal
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

10/21/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

See attached screenshot/screen Record:
History
#1 - 10/23/2024 02:51 PM - Rashi K
- Status changed from New to Resolved
#2 - 10/25/2024 12:04 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
